<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="#8025120C"
        android:orientation="horizontal" >

        <ImageButton
            android:id="@+id/btnPlay"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:background="#00000000"
            android:src="@android:drawable/ic_media_pause" />

        <SeekBar
            android:id="@+id/mVideoSeekBar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="fill_horizontal"
            android:layout_marginLeft="3dp"
            android:layout_marginRight="35dp"
            android:paddingLeft="6dp"
            android:paddingRight="6dp"
            android:progressDrawable="@drawable/seekbar_progress"
            android:thumb="@drawable/seek_handler" />
        </LinearLayout>

            <ImageButton
            android:id="@+id/btnZoom"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:layout_alignParentBottom="true"
            android:layout_alignParentRight="true"
            android:background="#00000000"
            android:src="@android:drawable/ic_menu_zoom" />

    
</RelativeLayout>